
					/*demo page css*/
			body{ font: 62.5% "Trebuchet MS", sans-serif; margin: 50px;}
			#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
			#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
			ul#icons {margin: 0; padding: 0;}
			ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
			ul#icons span.ui-icon {float: left; margin: 0 4px;}
			
			
			.imgbox {position:absolute;
				top:7px;
				left:0px;
			}
.myButton
	{
		-moz-box-shadow: inset -1px -1px 0px -1px #ffffff;
		-webkit-box-shadow: inset -1px -1px 0px -1px #ffffff;
		box-shadow: inset -1px -1px 0px -1px #ffffff;
		background-color: #CECECE;
			border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
		-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
		display: inline-block;
		color: #555;
		font-family: arial;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
		text-shadow: 1px 1px 0px #fff;
		margin: 5px 5px 5px 0;
		cursor:pointer;
		cursor:hand;
		float: left;
		text-decoration: none !important;
		padding: 2px 7px;
		padding: 2px 7px;

	}

	.myButton:hover
	{
		background: -moz-linear-gradient( top, #EFEFEF 0%, #CECECE);
		background: -webkit-linear-gradient( top, #EFEFEF 0%, #CECECE);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CECECE', endColorstr='#badebe');
		background-color: #CECECE;
		color: #000;
		text-decoration: none;
	}

	.myButton:active
	{
		position: relative;
		top: 1px;
	}
				
.myButton3
{
	-moz-box-shadow: inset -1px -1px 0px -1px #ffffff;
	-webkit-box-shadow: inset -1px -1px 0px -1px #ffffff;
	box-shadow: inset -1px -1px 0px -1px #ffffff;
	background: -moz-linear-gradient( center top, #badebe 5%,#E2E2E2 100% );
	background: -webkit-linear-gradient( center top, #badebe 5%, #E2E2E2 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E2E2E2', endColorstr='#E2E2E2');
	background-color:#E2E2E2;
		border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
	display: inline-block;
	color: #555;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	padding: 4px 4px;
	text-decoration: none;
	margin: 3px 5px 5px 0;
	cursor:pointer;
	cursor:hand;
}				

.row_col_Active
				{
					background-color: #FFFFCE;
					color: black;
					
					padding: 1px;
					
				}
				
				.row_col_visit
				{
					background-color: #F7F7F4;
					color: black;
					
					padding: 1px;
					
				}
				
				
	.jqplot-point-label { white-space: nowrap;font-size: 8pt; }
	.jqplot-axis-label { font-size: 6pt; }
	.jqplot-yaxis-tick { font-size: 6pt; }
	.jqplot-xaxis-tick { font-size: 10pt; }
	.jqplot-xaxis-tick { padding-top: 10px; }
	.jqplot-x2axis-tick { padding-bottom: 0px; }
	.jqplot-x2axis-tick { padding-top:0px; }
	.jqplot { margin: 0px 0px 0px 0px; }
	.jqplot-xaxis { margin-top: 0px; }
	
	.jqplot-axis { font-size: 6pt; }
	.jqplot-yaxis { margin-left: 10px; }
	.jqplot-yaxis { margin-right: 10px; }
	.jqplot-yaxis-tick { padding-right: 0px; }

	.jqplot-highlighter-tooltip {
		background: rgba(255, 255, 185, 1);
		font-size: 1.2em;
		font-weight: bold;
		color:black;
	}

	.jqplot-legend
	{
		margin-top: -5px;
		margin-left: 370px;
		font-size: 1.10em;
		font-weight: bold;
	}

	.jqplot-title
	{
		font-weight: bold;
		font-size: 1.4em;
	}

	.enso-legend  {
					position: absolute; 
					top: 175px; 
					left: 13px; 
					height: 125px; 
					width: 472px;
				}

				.enso-legend_current  {
					position: absolute; 
					top: 148px; 
					left: 13px; 
					height: 125px; 
					width: 472px;
				
				}
				
				.all_enso-legend  {
					position: absolute; 
					top: 180px; 
					left: 13px; 
					height: 125px; 
					width: 472px;
				}
				.all_enso-legend_2  {
					position: absolute; 
					top: 120px; 
					left: 13px; 
					height: 125px; 
					width: 472px;
				}
				.radio-line  {
					position: absolute; 
					top: 60px; 
					left: 13px; 
					width: 472px;
				}
				
				.graph_box {
					position:absolute; 
					top:230px; 
					left:207px;
					width:620px;
					height:428px;
					background-color: #FAFAFA;
					padding:3px;
					border:1px solid;
					border-color:#DBDBDB;
					border-radius:5px;
					-moz-border-radius:5px; /* Firefox 3.6 and earlier */
				}
				.graph_legend {
					position:absolute;
					top:145px;
					left:600px;
				}
				.float_left0{
					float:left;
					width: 253px; 
					padding:3px;
					color:black;
					font-weight: bold;
				}
				.float_left{
					float:left;
					width: 100px; 
					padding:3px;
					color:black;
				}
				.float_right{
					float:left;
					width: 78px; 
					padding:3px;
					color:black;
				}
				
				.enso_box{
					margin-top: 10px;
					width: 145px; 
					padding:3px;
					color:black;
					background-color:#FAFAFA;
					border:1px solid;
					border-color:#DBDBDB;
					border-radius:5px;
					-moz-border-radius:5px; /* Firefox 3.6 and earlier */

				}
				.chil_data_box{
					float:left;
					margin-top: 0px;
					width: 455px; 
					height: 68px;
					padding:3px;
					color:black;
					background-color: #FAFAFA;
					border:1px solid;
					border-color:#DBDBDB;
					border-radius:5px;
					-moz-border-radius:5px; /* Firefox 3.6 and earlier */

				}
				.chil_graph_legend_box{
					position:absolute; 
					top:175px; 
					left:12px;
					width: 455px; 
					height: 68px;
					padding:3px;
					color:black;
				}
				.legend_square{
					float:left; 
					width:10px;
					height:10px;
					padding:2px;
				}
				.map_legend {
					position:absolute; 
					top:520px; 
					left:212px;
					width:190px;
					height:120px;
					padding: 5px;
					background-color: #FAFAFA;
					border:1px solid;
					border-color:#DBDBDB;
					border-radius:5px;
					-moz-border-radius:5px; /* Firefox 3.6 and earlier */

				}
				.help {
					position:absolute; 
					top:600px; 
					left:0px;
					font-size: 1.3em;


				}
				.heater_month {
					cursor: pointer; 
					cursor: hand;
					align=left;
					background-color: #F3F3F1;
				}
				
				html.busy, html.busy * {  
				  cursor: wait !important;  
				} 

				.datepicker{
					width:70px;
				}
				table.ui-datepicker-calendar{
					background-color: #FAFAFA;
				}	
				.box_legend{
					float:left;
					width:10px;
					height:10px;
					padding:2px;
				}
				.busy {
		
					position: absolute;
					left: 30%;
					top: 40%;
				}